Jump to content

Airbus nicht mit Deutschpatch kompatibel


Recommended Posts

Hallo zusammen, ich bin Marco und neu hier 🙂

Ich habe mir vor kurzem den FSX über Steam gekauft, und dazu das DLZ vom Airbus.

Kann es sein das der DLZ nicht mit dem Deutschpatch für FSX kompatibel ist?? sobald ich diesen installiere gehen einige Monitore nicht.

 

Link to comment
Share on other sites

ups sorry nicht DLZ sondern DLC ( Downloadable Content ) , und mit diesem Deutschpatch haste es halt auf Deutsch. Ich hatte es versucht zu instalieren was auch ging aber dann haste halt die Probleme mit den Monitoren. Ich habe es wieder runtergeschmissen. Ein Kollege von mir möchte es aber unbedingt auf Deutsch haben und ich kann ihm da leider auch nicht mehr weiter helfen.

Ausser ihr habt da vielleicht eine Lösung für

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

Guest
This topic is now closed to further replies.
×
×
  • Create New...